## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { pubKeyRing?: PubKeyRing.AsObject; sellerPaymentAccountKey: Uint8Array | string; senderNodeAddress?: NodeAddress.AsObject; tradeId: string; uid: string; updatedMultisigHex: string }

- Defined in src/protobuf/pb_pb.d.ts:1629

#### Type declaration

- ##### Optional pubKeyRing?: PubKeyRing.AsObject

- ##### sellerPaymentAccountKey: Uint8Array | string

- ##### Optional senderNodeAddress?: NodeAddress.AsObject

- ##### tradeId: string

- ##### uid: string

- ##### updatedMultisigHex: string

Generated using TypeDoc